/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc05               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc08               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc10               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc11               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
span#e42            { /* nature_website_11222007.... */
	background      : transparent url(nature_website_11222007.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 132.75pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
span#e41            { /* nature_website_11222008.... */
	background      : transparent url(nature_website_11222008.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   3.75pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
span#e40            { /* nature_website_11222008.... */
	background      : transparent url(nature_website_11222008.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   3.75pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
div#e39             { /* Miohippus */
	position        : absolute;
	left            : 310.50pt;
	top             : 137.25pt;
	width           : 105.00pt;
	height          :  20.25pt;
	}
div#e38             { /* <DIV>___________________... */
	position        : absolute;
	left            :  50.25pt;
	top             :1193.25pt;
	width           : 579.75pt;
	height          : 159.00pt;
	}
span#e37            { /* nature_website_11226003.... */
	background      : transparent url(nature_website_11226003.jpg) no-repeat top left;
	position        : absolute;
	left            :  51.75pt;
	top             : 443.25pt;
	width           : 545.25pt;
	height          : 348.00pt;
	}
div#e36             { /* <FONT color="#ffffff"><F... */
	position        : absolute;
	left            : 442.50pt;
	top             : 753.75pt;
	width           : 151.50pt;
	height          :  19.50pt;
	}
div#e35             { /* <FONT color=#ffffff><FON... */
	position        : absolute;
	left            : 442.50pt;
	top             : 765.75pt;
	width           : 147.75pt;
	height          :  21.00pt;
	}
div#e34             { /* Skeleton */
	position        : absolute;
	left            : 297.00pt;
	top             : 799.50pt;
	width           :  70.50pt;
	height          :  14.25pt;
	}
div#e33             { /* Fd. Sespe Formation, Cal... */
	position        : absolute;
	left            : 237.75pt;
	top             : 813.75pt;
	width           : 189.75pt;
	height          :  12.00pt;
	}
div#e32             { /* <DIV>&nbsp;</DIV> */
	position        : absolute;
	left            :  24.75pt;
	top             : 417.75pt;
	width           : 379.50pt;
	height          : 182.25pt;
	}
span#e31            { /* nature_website_11226002.... */
	background      : transparent url(nature_website_11226002.jpg) no-repeat top left;
	position        : absolute;
	left            :  64.50pt;
	top             : 835.50pt;
	width           : 443.25pt;
	height          : 321.75pt;
	}
span#e30            { /* nature_website_11226001.... */
	background      : transparent url(nature_website_11226001.jpg) no-repeat top left;
	position        : absolute;
	left            : 522.00pt;
	top             : 855.75pt;
	width           : 144.75pt;
	height          : 259.50pt;
	}
div#e29             { /* <FONT color=#000000><STR... */
	position        : absolute;
	left            : 570.00pt;
	top             :1126.50pt;
	width           :  60.00pt;
	height          :  21.75pt;
	}
div#e28             { /* Miohippus Annecteus */
	position        : absolute;
	left            : 534.75pt;
	top             :1140.75pt;
	width           : 121.50pt;
	height          :  12.00pt;
	}
div#e27             { /* Copyright 2018   All rig... */
	position        : absolute;
	left            : 255.00pt;
	top             :1390.50pt;
	width           : 233.25pt;
	height          :  26.25pt;
	}
div#e26             { /* <STRONG><FONT size=2>Per... */
	position        : absolute;
	left            : 258.00pt;
	top             : 183.75pt;
	width           : 194.25pt;
	height          :  19.50pt;
	}
div#e25             {
	position        : absolute;
	left            : 216.75pt;
	top             : 219.00pt;
	width           : 306.00pt;
	height          :  13.50pt;
	}
div#e24             { /* <P><FONT size="2"></FONT... */
	position        : absolute;
	left            : 165.75pt;
	top             : 175.50pt;
	width           : 393.75pt;
	height          : 216.00pt;
	}
div#e23             { /* Anchippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 189.75pt;
	width           :  86.25pt;
	height          :  10.50pt;
	}
div#e22             { /* Anchitherium */
	position        : absolute;
	left            : 601.50pt;
	top             : 201.75pt;
	width           :  94.50pt;
	height          :  10.50pt;
	}
div#e21             { /* Equus 1 (Recent) */
	position        : absolute;
	left            : 601.50pt;
	top             : 213.75pt;
	width           : 113.25pt;
	height          :  10.50pt;
	}
div#e20             { /* Equus 2 (Recent) */
	position        : absolute;
	left            : 601.50pt;
	top             : 225.75pt;
	width           : 113.25pt;
	height          :  10.50pt;
	}
div#e19             { /* Equus 1 (Fossils) */
	position        : absolute;
	left            : 601.50pt;
	top             : 237.75pt;
	width           : 114.00pt;
	height          :  10.50pt;
	}
div#e18             { /* Equus 2 (Fossils) */
	position        : absolute;
	left            : 601.50pt;
	top             : 249.75pt;
	width           : 114.00pt;
	height          :  10.50pt;
	}
div#e17             { /* Hipparion */
	position        : absolute;
	left            : 601.50pt;
	top             : 262.50pt;
	width           :  78.00pt;
	height          :  12.75pt;
	}
div#e16             { /* Hippidion */
	position        : absolute;
	left            : 601.50pt;
	top             : 274.50pt;
	width           :  77.25pt;
	height          :  12.75pt;
	}
div#e15             { /* Hypohippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 286.50pt;
	width           :  88.50pt;
	height          :  15.00pt;
	}
div#e14             { /* Kalobatippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 311.25pt;
	width           :  93.75pt;
	height          :  15.00pt;
	}
div#e13             { /* Merychippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 323.25pt;
	width           :  93.00pt;
	height          :  13.50pt;
	}
div#e12             { /* Mesohippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 335.25pt;
	width           :  90.00pt;
	height          :  13.50pt;
	}
div#e11             { /* Miohippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 347.25pt;
	width           :  81.75pt;
	height          :  16.50pt;
	}
div#e10             { /* Nannippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 359.25pt;
	width           :  83.25pt;
	height          :  16.50pt;
	}
div#e9              { /* Neohipparion */
	position        : absolute;
	left            : 601.50pt;
	top             : 371.25pt;
	width           :  93.75pt;
	height          :  13.50pt;
	}
div#e8              { /* Orohippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 383.25pt;
	width           :  81.75pt;
	height          :  12.75pt;
	}
div#e7              { /* Parahippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 395.25pt;
	width           :  86.25pt;
	height          :  12.75pt;
	}
div#e6              { /* Pliohippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 407.25pt;
	width           :  82.50pt;
	height          :  12.75pt;
	}
div#e5              { /* Protohippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 419.25pt;
	width           :  89.25pt;
	height          :  12.75pt;
	}
div#e4              { /* Protorohippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 431.25pt;
	width           :  97.50pt;
	height          :  12.75pt;
	}
div#e3              { /* Unidentified */
	position        : absolute;
	left            : 601.50pt;
	top             : 443.25pt;
	width           : 102.75pt;
	height          :  21.75pt;
	}
div#e2              { /* Hyracotherum (Eohippus) */
	position        : absolute;
	left            : 601.50pt;
	top             : 299.25pt;
	width           : 119.25pt;
	height          :  12.75pt;
	}
div#e1              { /* Horse Evolution? */
	position        : absolute;
	left            :  33.00pt;
	top             : 194.25pt;
	width           : 137.25pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :1432.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
